<!DOCTYPE html>
<html>
<head>
	<title>Software</title>

{% load bootstrap4 %}
{% bootstrap_css %}

</head>
<body>


{% block content %}
{% include "base.html" %}


	{% if request.user.is_authenticated %}
	<center><h1>Bienvenido User: {{ request.user }}</h1></center>


	{% else %}

	<center><h1>Favor de Identificarse </h1></center>

	{{ message }}

	</form>
	{% endif %}

	
	
	

{% endblock %}


{% bootstrap_javascript jquery='full' %}
</body>
</html>